#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-quickcheck
version:              0.10.1.1
visibility:           public
id:                   tasty-quickcheck-0.10.1.1-4qw18E8Q8pfGrcuYPU7qmD
key:                  tasty-quickcheck-0.10.1.1-4qw18E8Q8pfGrcuYPU7qmD
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka <roma@ro-che.info>
homepage:             https://github.com/feuerbach/tasty
synopsis:             QuickCheck support for the Tasty test framework.
description:          QuickCheck support for the Tasty test framework.
category:             Testing
abi:                  35542d75eb402b2cfc5316542e3461bf
exposed:              True
exposed-modules:      Test.Tasty.QuickCheck
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-quickcheck-0.10.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-quickcheck-0.10.1.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/tasty-quickcheck-0.10.1.1

hs-libraries:         HStasty-quickcheck-0.10.1.1-4qw18E8Q8pfGrcuYPU7qmD
depends:
    QuickCheck-2.14.2-XGG62Wk6p8Fybwj8Egs99 base-4.14.1.0
    optparse-applicative-0.16.1.0-APkj483CtTi90pIMnK6FzL
    random-1.2.0-7rr3ePEYK6r4gXLPDfNkN2
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe
    tasty-1.3.1-9duY9k0bBGL65cZYCSL9Ae

haddock-interfaces:
    /usr/share/doc/haskell-tasty-quickcheck/html/tasty-quickcheck.haddock

haddock-html:         /usr/share/doc/haskell-tasty-quickcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

